ServerEvents.recipes(event => {

    event.remove({output: 'tiab:time_in_a_bottle'})
	event.shapeless('tiab:time_in_a_bottle', [
		'minecraft:glass_bottle',
		'thermal:sulfur_dust',
		'enderio:grains_of_infinity'
	])
	/*
	event.shapeless('kubejs:liquid_time_bucket', [
		'minecraft:bucket',
		'tiab:time_in_a_bottle',
		'tiab:time_in_a_bottle',
		'tiab:time_in_a_bottle',
		'tiab:time_in_a_bottle'
	]).replaceIngredient({ item: 'tiab:time_in_a_bottle' }, 'minecraft:glass_bottle')
	*/
	event.recipes.createEmptying([
		'minecraft:glass_bottle',
		Fluid.of('kubejs:liquid_time', 250)
	  ], 'tiab:time_in_a_bottle')

	event.recipes.thermal.bottler('kubejs:overclocked_clock', [Fluid.of('kubejs:liquid_time', 1000),'minecraft:clock'])

})